{
    "item.ice_and_fire_spellbooks.dragonmancers_oathbook": "Книга клятв драконоведа",
    "item.ice_and_fire_spellbooks.dragon_priest_staff": "Посох жреца дракона",
    "item.ice_and_fire_spellbooks.crimson_dragon_priest_staff": "Посох инфернального жреца дракона",
    "item.ice_and_fire_spellbooks.silver_dragon_priest_staff": "Посох ледяного жреца дракона",
    "item.ice_and_fire_spellbooks.thunderous_dragon_priest_staff": "Посох грозового жреца дракона",

    "item.ice_and_fire_spellbooks.fire_dragon_priest_helmet": "Шлем огненного жреца дракона",
    "item.ice_and_fire_spellbooks.fire_dragon_priest_chestplate": "Одеяния огненного жреца дракона",
    "item.ice_and_fire_spellbooks.fire_dragon_priest_leggings": "Поножи огненного жреца дракона",
    "item.ice_and_fire_spellbooks.fire_dragon_priest_boots": "Сапоги огненного жреца дракона",

    "item.ice_and_fire_spellbooks.ice_dragon_priest_helmet": "Шлем ледяного жреца дракона",
    "item.ice_and_fire_spellbooks.ice_dragon_priest_chestplate": "Одеяния ледяного жреца дракона",
    "item.ice_and_fire_spellbooks.ice_dragon_priest_leggings": "Поножи ледяного жреца дракона",
    "item.ice_and_fire_spellbooks.ice_dragon_priest_boots": "Сапоги ледяного жреца дракона",

    "item.ice_and_fire_spellbooks.lightning_dragon_priest_helmet": "Шлем грозового жреца дракона",
    "item.ice_and_fire_spellbooks.lightning_dragon_priest_chestplate": "Одеяния грозового жреца дракона",
    "item.ice_and_fire_spellbooks.lightning_dragon_priest_leggings": "Поножи грозового жреца дракона",
    "item.ice_and_fire_spellbooks.lightning_dragon_priest_boots": "Сапоги грозового жреца дракона",

    "item.ice_and_fire_spellbooks.toornahkriin": "Туурнахкриин",
    "item.ice_and_fire_spellbooks.fodaan": "Фоdaan",
    "item.ice_and_fire_spellbooks.vulonqo": "Вулонко",
    "item.ice_and_fire_spellbooks.vulnilviir": "Вулнилвиир",
    "item.ice_and_fire_spellbooks.vulsilah": "Вулсилах",

    "item.ice_and_fire_spellbooks.wooden_mask": "Деревянная маска",
    "item.wooden_mask.tooltip": "Маска вибрирует на странной частоте, возможно, её можно настроить? [WIP]",

    "tab.ice_and_fire_spellbooks.armor": "Ice and Fire: Spellbooks"
}